/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
@font-face {
    font-family: 'scotch_displaylight';
    src: url('font/scotchdisplay-light-webfont.eot');
    src: url('font/scotchdisplay-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/scotchdisplay-light-webfont.woff2') format('woff2'),
         url('font/scotchdisplay-light-webfont.woff') format('woff'),
         url('font/scotchdisplay-light-webfont.ttf') format('truetype'),
         url('font/scotchdisplay-light-webfont.svg#scotch_displaylight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'scotch_displaylight_italic';
    src: url('font/scotchdisplay-lightitalic-webfont.eot');
    src: url('font/scotchdisplay-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/scotchdisplay-lightitalic-webfont.woff2') format('woff2'),
         url('font/scotchdisplay-lightitalic-webfont.woff') format('woff'),
         url('font/scotchdisplay-lightitalic-webfont.ttf') format('truetype'),
         url('font/scotchdisplay-lightitalic-webfont.svg#scotch_displaylight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'scotch_displaymedium';
    src: url('font/scotchdisplay-medium-webfont.eot');
    src: url('font/scotchdisplay-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/scotchdisplay-medium-webfont.woff2') format('woff2'),
         url('font/scotchdisplay-medium-webfont.woff') format('woff'),
         url('font/scotchdisplay-medium-webfont.ttf') format('truetype'),
         url('font/scotchdisplay-medium-webfont.svg#scotch_displaymedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'scotch_displaymedium_italic';
    src: url('font/scotchdisplay-mediumitalic-webfont.eot');
    src: url('font/scotchdisplay-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/scotchdisplay-mediumitalic-webfont.woff2') format('woff2'),
         url('font/scotchdisplay-mediumitalic-webfont.woff') format('woff'),
         url('font/scotchdisplay-mediumitalic-webfont.ttf') format('truetype'),
         url('font/scotchdisplay-mediumitalic-webfont.svg#scotch_displaymedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'scotch_displaysemibold';
    src: url('font/scotchdisplay-semibold-webfont.eot');
    src: url('font/scotchdisplay-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/scotchdisplay-semibold-webfont.woff2') format('woff2'),
         url('font/scotchdisplay-semibold-webfont.woff') format('woff'),
         url('font/scotchdisplay-semibold-webfont.ttf') format('truetype'),
         url('font/scotchdisplay-semibold-webfont.svg#scotch_displaysemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'scotch_displaysemibold_italic';
    src: url('font/scotchdisplay-semibolditalic-webfont.eot');
    src: url('font/scotchdisplay-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/scotchdisplay-semibolditalic-webfont.woff2') format('woff2'),
         url('font/scotchdisplay-semibolditalic-webfont.woff') format('woff'),
         url('font/scotchdisplay-semibolditalic-webfont.ttf') format('truetype'),
         url('font/scotchdisplay-semibolditalic-webfont.svg#scotch_displaysemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
::-webkit-scrollbar
{
 width: 8px;
}


/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 0px;
            background-color: #fff;
            border: 1px solid #cacaca;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  border-radius: 8px;
  background-color: #B78B68;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #B78B68; 
}
a:hover, a:focus{
	outline:0!important;
}
h1,h2,h3
{
	font-family: 'scotch_displaylight';
}
h4,h5
{
	 font-family: 'scotch_displaylight';
}
p:last-child
{
	margin-bottom:0;
}
.elementor-column-gap-default>.elementor-column>.elementor-element-populated
{
	padding:0 10px;
}
.ekit-wid-con .ekit_sidebar-textwidget
{
	padding-top:15px !important;
}
.header-1
{
	position:absolute;
	width:100%;
	z-index:5;
	background:transparent !important;
}
.bdt-prime-slider-skin-general .bdt-prime-slider-desc
{
	margin-top:80px !important;
}
.head_1 .elementor-widget-container
{
	    position: absolute;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #830c2f;
    border-radius: 100%;
    display: inline-block;
    left: -34px;
    top: -39px;
}
.head_1 .elementor-widget-container h2
{
	font-size:18px;
	color:#fff;
	line-height:40px;
}
.circle_1
{
	
    text-align: center;
}
.circle_1 .elementor-widget-container
{
	      width: 185px;
    height: 185px;
    margin: 0% auto;
}
.circle_1 .elementor-widget-container h2
{
	position: absolute;
    text-align: center;
    line-height: 172px;
    width: 185px;
    font-size: 50px;
    color: #830c2f;
}
.circle_1 .elementor-widget-container svg
{
	padding-top:0px;
}
.rotate .e-text-path
{
	    animation: rotation 20s infinite linear;
}
@keyframes rotation
{
	0% {
    -webkit-transform: rotate(0deg);
}
	100% {
    -webkit-transform: rotate(359deg);
}
}
.elementor-section .elementor-container
{
/* 	z-index:2; */
}
.elementor-element-7dfe8d2
{
	    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
}
.elementor-element-7dfe8d2 .elementor-container
{
	 z-index: 1;
}
.elementor-element-7dfe8d2 .elementor-container, .elementor-element-7dfe8d2 .elementor-widget-wrap, .elementor-element-7dfe8d2 .elementor-widget-html
{
	height:100%
}
.elementor-element-7dfe8d2 .line
{
	    width: 1px;
    height: 100%;
    background: #ffffff21;
   
    position: absolute;
}
.elementor-element-7dfe8d2 .line2
{
	margin-left:25%;
}
.elementor-element-7dfe8d2 .line3
{
	margin-left:50%;
}
.elementor-element-7dfe8d2 .line4
{
	margin-left:75%;
}
.elementor-widget-video .elementor-wrapper video
{

}
.animation_txt h2.elementor-heading-title
{
    animation-name: Colorchange;
	animation-duration: 1s;
	animation-iteration-count:infinite;
	animation-delay: 25;
}
@keyframes Colorchange
{
	0%
	{
		color:#fff;
	}
	25%
	{
		color:#B78B68;
	}
	50%
	{
		color:#fff;
	}
	75%
	{
		color:#B78B68;
	}
	100%
	{
		color:#fff;
	}
}